0 Replies Latest reply on Apr 2, 2015 1:28 PM by docdriza

    New SIEM Collector Agent Version?

    docdriza

      Does anyone know if there is a new version of the SIEM collector agent coming that will support .Net Framework 4? We are getting an increase of server 2012 machines and would like to not install .Net 3.5

       

      Thanks.